# Generated by Django 4.0.5 on 2022-08-03 14:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('expert', '0005_remove_skill_degree_degree'),
    ]

    operations = [
        migrations.AddField(
            model_name='degree',
            name='is_qualified',
            field=models.BooleanField(default=False),
        ),
    ]
